<ion-menu contentId="main-content" type="overlay">
    <ion-content>
        <ion-list id="inbox-list">

            <ion-menu-toggle auto-hide="false" *ngFor="let p of appPages; let i = index">
                <ion-item routerDirection="root" [routerLink]="[p.url]" lines="none" detail="false" routerLinkActive="selected">
                    <ion-icon aria-hidden="true" slot="start" [ios]="p.icon + '-outline'" [md]="p.icon + '-sharp'"></ion-icon>
                    <ion-label>{{ p.title }}</ion-label>
                </ion-item>
            </ion-menu-toggle>
        </ion-list>
    </ion-content>
</ion-menu>
<ion-app>

    <ion-split-pane contentId="main-content">

        <ion-router-outlet id="main-content"></ion-router-outlet>

        <ion-tabs>

            <ion-tab-bar slot="bottom">
                <ion-tab-button tab="home">
                    <i class="pi pi-circle"></i> Listen Now
                </ion-tab-button>
                <ion-tab-button tab="radio">
                    <i class="pi pi-circle"></i> Radio
                </ion-tab-button>
                <ion-tab-button tab="library">
                    <i class="pi pi-circle"></i> Library
                </ion-tab-button>
                <ion-tab-button tab="library">
                    <i class="pi pi-circle"></i> Library
                </ion-tab-button>
                <ion-tab-button tab="search">
                    <i class="pi pi-circle"></i> Search
                </ion-tab-button>
            </ion-tab-bar>
        </ion-tabs>
    </ion-split-pane>


</ion-app>